.form {
	padding: 40px 40 20px;
	width: 100%;
	max-width: 400px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}

.form .input_group input.phone_form {
	padding-right: 50px;
}

@media (min-width: 767px) {
	.form {
		max-width: 480px;
	}
}

@media (min-width: 992px) {
	.form {
		max-width: 610px;
	}
}

.form .form_title {
	color: #0083b2;
}

.form .input_group {
	display: flex;
	flex-direction: column;
	margin-top: 10px;
}

@media (min-width: 992px) {
	.form .input_group {
		flex-direction: row;
		justify-content: space-between;
		align-items: flex-start;
	}
}

@media (min-width: 992px) {
	.form .input_group .input_wrapper {
		width: 70%;
	}
}

.form .input_group label {
	font-family: 'Open sans', sans-serif;
	font-size: 17px;
	line-height: 21px;
	font-weight: 700;
	color: #161616;
	position: relative;
}

@media (min-width: 992px) {
	.form .input_group label {
		width: 25%;
	}
}

.form .input_group .required {
	position: relative;
}

.form .input_group .required::before {
	content: '*';
	position: absolute;
	top: 0;
	left: -15px;
	color: red;
}

.form .input_group .input {
	font-family: 'Open sans', sans-serif;
	width: 100%;
	border: 1px solid #d6d4d4;
	border-radius: 4px;
	color: #161616;
	font-size: 15px;
	font-weight: 400;
	padding: 8px 10px;
}

.form .button-wrapper {
	padding: 10px 0;
}

.form .button-wrapper .form_btn,
.form .button-wrapper .form_btn2 {
	font-family: 'Open sans', sans-serif;
	width: 100%;
	text-decoration: underline;
	font-size: 21px;
	font-weight: 700;
	border-radius: 4px;
	background: #0083b2;
	border: none;
	outline: none;
	padding: 20px 10px;
	color: #f2f9ff;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
	cursor: pointer;
}

.form .button-wrapper .form_btn:hover,
.form .button-wrapper .form_btn2:hover {
	background-color: #0a698c;
}

.form .hover {
	position: relative;
}

.form .hover .hover_circle {
	position: absolute;
	z-index: 10;
	cursor: pointer;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	background-color: #dadada;
	top: 20px;
	transform: translateY(-50%);
	right: 5px;
	background-image: url(../img/question.png);
	background-repeat: no-repeat;
	background-position: center;
}

.form .hover .hover_circle:hover::before {
	content: 'Prečo musím podať telefóne číslo? Podané číslo bude automatický autorizované do kontaktov s našou kanceláriou zákazníckych služieb. Na toto číslo môže aj zavolať kuriérska firma, cieľom dohodnutia vhodného pre vás termínu na doručenie zásielky.';
	position: absolute;
	z-index: 10;
	text-align: center;
	width: 310px;
	font-size: 14px;
	border-radius: 10px;
	color: #212121;
	padding: 5px;
	height: 140px;
	background-color: #e4e4e4;
	border: 1px solid black;
	top: 50%;
	left: -265px;
	transform: translateY(-50%);
}

@media (min-width: 767px) {
	.form .hover .hover_circle:hover::before {
		left: 50%;
		transform: translate(-50%, -50%);
	}
}

.form .hiden_form {
	display: none;
}

.form .hiden_form .input-required {
	width: 100%;
	padding: 5px;
	font-style: 14px;
	color: blue;
	text-align: right;
}

.form .hiden_form #postal_error,
.form .hiden_form #email_error,
.form .hiden_form #adress_error,
.form .hiden_form #city_error {
	color: #d0251b;
	padding-top: 0;
	padding-bottom: 5px;
	display: none;
	text-align: right;
}

.form .input-required {
	width: 100%;
	padding: 5px;
	font-style: 14px;
	color: blue;
	text-align: right;
}

.form #name_error,
.form #surname_error,
.form #phone_error {
	color: #d0251b;
	padding-top: 0;
	padding-bottom: 5px;
	display: none;
	text-align: right;
}

.form .alertbox {
	display: none;
	color: #d0251b;
	text-align: center;
	padding: 15px 0;
	font-weight: 500;
	font-size: 18px;
}

.form .alertbox.ok {
	color: green;
}

/* modal */
#ouibounce-modal h3 strong {
	color: red;
}
#ouibounce-modal #timerText {
	color: red;
	font-size: 43px;
	font-weight: bold;
	text-align: center;
	padding: 10px 0px;
}
#ouibounce-modal .modal-body {
	padding: 30px 30px 45px;
	font-size: 26px;
	text-align: left;
	background-color: white;
	border-radius: 20px;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
}
#ouibounce-modal .modal-body strong {
	color: red;
	font-weight: bold;
}
.modal-footer {
	padding: 0px;
	text-align: right;
	border-top: 1px solid #e5e5e5;
}
#ouibounce-modal p {
	color: #000;
	line-height: 27px;
	font-size: 22px;
	padding: 2px 0px;
	margin: 0px;
}
#ouibounce-modal p.blink {
	margin: 0px;
}
#ouibounce-modal p.line {
	margin: 0px;
	font-weight: bold;
	text-align: left;
	font-size: 27px;
}
#ouibounce-modal form {
	text-align: center;
	margin-top: 15px;
}
#ouibounce-modal .error {
	text-align: center;
	color: red;
	margin: 5px 0px;
}
#ouibounce-modal form input[type='text'] {
	padding: 12px;
	font-size: 1.2em;
	width: 300px;
	border-radius: 4px;
	border: 1px solid #ccc;
	-webkit-font-smoothing: antialiased;
}

#ouibounce-modal form.leadform2 input,
#ouibounce-modal form.leadform2 select {
	padding: 6px;
	font-size: 16px;
	width: 100%;
}

#ouibounce-modal form.leadform2 .formrow {
	margin-bottom: 10px;
}

#ouibounce-modal form.leadform2 .formselect {
	float: none;
}

#ouibounce-modal form.leadform2 .formtxt1,
#ouibounce-modal form.leadform2 .formtxt2 {
	color: #000;
	font-size: 18px;
	line-height: 27px;
	font-weight: bold;
}

#ouibounce-modal .formclear {
	clear: both;
	width: 100%;
}

#ouibounce-modal .form-error {
	font-size: 14px;
	margin: 0;
	text-align: left;
	margin: 0;
}

#ouibounce-modal form.leadform2 .formtxt1 {
	margin-bottom: 0;
}

#ouibounce-modal form.leadform2 .formtxt2 {
	margin-bottom: 10px;
}

.hidden_leadform {
	display: none;
}

.form-error {
	display: none;
	text-align: right !important;
	color: #d0251b !important;
}

#leadform_btn,
#leadform_submit {
	font-family: 'Open sans', sans-serif;
	width: 100%;
	text-decoration: underline;
	font-size: 17px;
	font-weight: 700;
	border-radius: 4px;
	background: #0083b2;
	border: none;
	outline: none;
	padding: 10px 10px;
	color: #f2f9ff;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
	cursor: pointer;
}

.leadform_alertbox {
	display: none;
	color: #d0251b;
	text-align: center;
	padding: 15px 0;
	font-weight: 500;
	font-size: 18px;
}

#message1 {
	display: block;
	padding: 6px;
	font-size: 16px;
	width: 100%;
}

#ouibounce-modal form.leadform2 input,
#ouibounce-modal form.leadform2 select {
	padding: 6px;
	font-size: 16px;
	width: 100%;
}

#leadform_btn,
#leadform_submit {
	font-family: 'Open sans', sans-serif;
	width: 100%;
	text-decoration: underline;
	font-size: 17px;
	font-weight: 700;
	border-radius: 4px;
	background: #0083b2;
	border: none;
	outline: none;
	padding: 10px 10px;
	color: #f2f9ff;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
	cursor: pointer;
}

.leadform2-note {
	font-size: 13px;
	display: block;
	text-align: left;
}
